Search data modules on Data Bridgeget https://{host}/riskmodeler/v1/data-bridge/{serverId}/databasesPath ParamsserverIdint64requiredQuery ParamsdbTypestringenumDefaults to EDMEDMRDMAllowed:EDMRDMqstringFilters query results by evaluating the value of expressions. Supports four types of operators: Comparison: q=[attribute][comparison operator][value] e.g. id=100, id!=100, id>100 Logical: q=[expression][logical operator][expression] e.g. id=100 AND name="xyz" , id=100 OR type="abc" List: q=[attribute][list operator][values list] e.g. id IN (1,2,3], name NOT IN ("abc","xyz") Matching: q=[attribute][comparison operator][pattern], e.g. name LIKE "abc " , type NOT LIKE " xyz* " To learn more, see Filter Exposure Data. sortstringSort order of records returned. One of ASC (ascending) or DESC (descending).limitint32Number of records returned.offsetint32Number of records offset before the first record returned. By default, 0.Responses 200List all available EDMs from DB instance is successfully retrieved. 400Bad Request: Please check that you are provided all required values. 403Forbidden: Access to this resource has been denied.Updated 13 days ago Get SQL Server instancesRegister EDMDid this page help you?YesNo